<?php
if (! defined('ABSPATH')) {
	exit;
}

get_header();
?>
<?php get_template_part('templates/breadcrumbs'); ?>
<?php get_template_part('templates/search'); ?>
<?php get_template_part('templates/recommendation'); ?>
<?php get_footer(); ?>